---
image: enmanuelmoreira/docker-ansible-ubuntu:latest
tags: ["latest", "24.04", "noble"]
manifests:
  - image: enmanuelmoreira/docker-ansible-ubuntu:24.04-amd64
    platform:
      architecture: amd64
      os: linux
  - image: enmanuelmoreira/docker-ansible-ubuntu:24.04-arm64
    platform:
      architecture: arm64
      os: linux
